#### 4.22.3.26 quotientLatticeBasis

`Syntax:`
  `quotientLatticeBasis(` cone c `)`
`Type:`
  bigintmat
`Purpose:`
  quotient of Z^n intersected with the span of the cone with Z^n intersected with its lineality space
`Example:`

      LIB"gfanlib.so";
      intmat M[3][2]=
      1,0,
      0,1,
      -1,0;
      cone c=coneViaPoints(M);
      bigintmat Q=quotientLatticeBasis(c);
      print(Q);
      ==> 0,1

User manual for Singular version 4-0-3, 2016, generated by texi2html.